Sector Name: MUTUAL FUND - Bug #1196

Mutual Funds-->Private-->Schedule 1-->Qus.9, 10-->Need to increase character length, till 200
02/22/2022 07:10 PM - arti saraswat

Status: Closed Start date: 02/22/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->
Qus.9, Qus.10-->Need to increase character length.
History

#1 - 02/22/2022 07:10 PM - arti saraswat

- Subject changed from Mutual Funds-->Private-->Qus.9-->Need to increase character length. to Mutual Funds-->Private-->Qus.9-->Need to increase
character length, till 200

#2 - 02/22/2022 07:13 PM - arti saraswat
- File clipboard-202202221912-7ni7w.png added

- Subject changed from Mutual Funds-->Private-->Qus.9-->Need to increase character length, till 200 to Mutual Funds-->Private-->Qus.9, 10-->Need
to increase character length, till 200

- Description updated

#3 - 02/23/2022 11:21 AM - arti saraswat

- Subject changed from Mutual Funds-->Private-->Qus.9, 10-->Need to increase character length, till 200 to Mutual Funds-->Private-->Schedule
1-->Qus.9, 10-->Need to increase character length, till 200

#4 - 02/23/2022 11:42 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#5 - 02/23/2022 06:44 PM - sunil gupta

- Status changed from New to Resolved

#6 - 02/25/2022 03:15 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
